/* RESET updated with html5 tags*/
body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	vertical-align: baseline;
}
strong{
	font-weight: bold;
}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display:block;
}
body {
	line-height:1;
}
ol,ul {
	list-style:none;
}
blockquote,q {
	quotes:none;
}
blockquote:before,blockquote:after,q:before,q:after {
	content:'';
	content:none;
}
table {
	border-collapse:collapse;
	border-spacing: 0;
}
/* FLOAT-elements */
.fltleft {
	float:left;
}
.fltright {
	float: right;
}
/* only to clear floats - to be used with any class as addition */
.clear {
	clear: both;
}
/* clear float with blank <div>or <br>*/
.clrflt {
	clear:both;
	line-height:1px;
	font-size:1px;
	overflow: hidden;
}
/* MAIN */
body {
	background:#FFF url(../img/body_bg.png) no-repeat center top;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:normal;

}
p
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:18px;
	color: #666;
} 


h1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	color: #8CC63F;
	font-weight: bold;
	margin-bottom: 10px;
} 


a,img,img a,a:hover {
	border:none;
	outline:none;
}
#header {
	width:960px;
	margin:0 auto;
	padding:40px 0 0 0;
}
.logo {
	margin:0 40px 35px 0;
	width:307px;
	height:127px;
}
.navigation {
	padding:11px 0 12px 0;
	border-top:1px solid #cccccc;
}
.navigation ul {
}
.navigation ul li {
	float:left;
	font-size:20px;
	font-weight:bold;
	color:#666667;
	margin-right:31px;
	display:block;
}
.navigation ul li.nomar {
	margin:0px;
}
.navigation ul li a {
	padding:0 10px;
	font-size:20px;
	font-weight:bold;
	color:#666667;
	text-decoration:none;
	line-height:30px;
	display:block;
}
.navigation ul li a:hover,.navigation ul li.active a {
	color:#FFF;
	background:url(../img/nav_li_a_hover.jpg) no-repeat right top;
}
.navigation ul li:hover,.navigation ul li.active {
	background:url(../img/nav_li_hover.jpg) no-repeat left top;
}
#banner {
	width:960px;
	margin:0 auto;
	padding-bottom:48px;
	margin-bottom:20px;
	background:url(../img/banner_bg.png) no-repeat center bottom;
}
#content {
	width:960px;
	margin:0px auto;
}
.content_left {
	width:480px;
}
.content_left h2 {
	margin:0px;
	padding:0 0 20px 0;
	font-size:40px;
	font-weight:bold;
	color:#8bb94c;
}
.content_left p {
	padding:0 0 15px 0;
	margin:0px;
	font-size:13px;
	color:#666667;
}
.content_right {
	width:365px;
	padding:11px;
	height:237px;
	background:url(../img/con_right_bg.png) no-repeat left top;
}

.content_form {
	width:460px;
	float: right;
}

.content_right-text {
	width:435px;
	padding:11px;
	float: right;
}

.content_left-submenu {
	width:235px;
	float: left;
	padding-top: 60px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.content_right-portfolio, .col-right {
	width:690px;
	padding:0px;
	float: right;
}

.content_textbox {
	width:960px;
	overflow:hidden;
}

#footer {
	width:100%;

	background-image: url(../img/footer_bg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height:65px;
}
#footer_main {
	width:960px;
	margin:0 auto;
	text-align:right;
	font-size:11px;
	color:#FFF;
	padding-top: 30px;
}
#footer_main span {
	color: #a3d165;
}


/* TEXT */

.disclaimer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}

.main-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 18px;
}

.green-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8CC63F;
	line-height: 18px;
}


a{
	font-family: Arial, Helvetica, sans-serif;
	color: #8CC63F;
	text-decoration: none;
}


/*sd-menu*/


div.sdmenu {
	width: 230px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	background-repeat: no-repeat;
	background-position: right bottom;
}
div.sdmenu div {
	overflow: hidden;
	background-repeat: repeat-x;
}
div.sdmenu div:first-child {
	background-repeat: no-repeat;
}
div.sdmenu div.collapsed {
	height: 25px;
}
div.sdmenu div span {
	display: block;
	font-weight: bold;
	color: #CFE4A7;
	cursor: default;
	border-bottom: 1px solid #ddd;
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 5px;
	padding-left: 25px;
}

div.sdmenu div span a:hover {
background:#666666;
}

div.sdmenu div.collapsed span {
}
div.sdmenu div a {
	background: #FFFFFF;
	display: block;
	border-bottom: 1px solid #ddd;
	color: #666;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
div.sdmenu div a.current {
	background : #ccc;
}
div.sdmenu div a:hover, div.sdmenu div a.active{
	color: #666;
	text-decoration: none;
	background-color: #CFE4A7;
	background-repeat: no-repeat;
	background-position: right center;
	font-weight: normal;
}

.img-right{ float:right; margin-left:20px; margin-bottom:20px;}

.line{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	margin-top:25px;
	margin-bottom:25px;
}